[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_carpaint
DisableDev = 1

[Material_CarPaint_Chameleon]
Skins = orange
FresnelMax = 1
FresnelC = 0.12
BrightnessAdjustment = 0.55; compensates for ambient specular
ColoredSpecular = 1
FlakesK = 1
SpecularBase = 4, 500
SpecularSun = 0.1, 50
SunMultiplier = 1
ChameleonColorA = #FF5D00, 0.8  ; first alternative color and opacity
ChameleonColorB = #DD3000, 1.4   ; second alternative color and opacity
ChameleonExponent = 3.2       ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.52        ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.08
